
.l-header, .l-subheader .w-nav-item.level_2:hover .w-nav-anchor.level_2, .l-subheader .w-nav-item.level_2.active:hover .w-nav-anchor.level_2, .l-subheader .w-nav-item.level_2.current-menu-item:hover .w-nav-anchor.level_2, .l-subheader .w-nav-item.level_2.current-menu-ancestor:hover .w-nav-anchor.level_2, .l-subheader .w-nav-item.level_3:hover .w-nav-anchor.level_3, .l-subheader .w-nav-item.level_3.active:hover .w-nav-anchor.level_3, .l-subheader .w-nav-item.level_3.current-menu-item:hover .w-nav-anchor.level_3, .l-subheader .w-nav-item.level_3.current-menu-ancestor:hover .w-nav-anchor.level_3, .l-subheader .w-nav.touch_enabled .w-nav-list.level_1 {
  background-color: #03A9F4;
  box-shadow: 12px 1px 5px #6c76b3;
}

.l-subheader .w-nav-item.level_1 .w-nav-anchor.level_1:before, .l-subheader .w-nav-list.level_2, .l-subheader .w-nav-list.level_3 {
  background-color: transparent;
  color: #232323!important;
  text-decoration: none!important;
}

.w-nav-item-h .w-nav-anchor.level_1 a:hover .w-nav-title {
  color: #232323!important;
  text-decoration: none!important;
}


.l-subheader .w-nav.touch_enabled .w-nav-anchor {
  border-color: #e8e8e8;
}

.w-logo-title, .l-subheader .w-nav-control, .l-subheader .w-nav-anchor.level_1, .l-subheader .w-nav-list.level_2 .w-nav-anchor, .l-header .w-socials-item-link {
  color: rgba(255, 255, 255, 1.00);
  font-weight: 400;
  font-family: 'Open Sans', sans-serif;
}

.w-logo-link:hover .w-logo-title, .l-subheader .w-nav-control:hover, .l-subheader .w-nav-control:active, .l-subheader .w-nav-item.level_1:hover .w-nav-anchor.level_1, .l-subheader .w-nav-item.level_2:hover .w-nav-anchor.level_2, .l-subheader .w-nav-item.level_3:hover .w-nav-anchor.level_3 {
  color: #EFFFF4;
}

.l-subheader .w-nav-item.level_1.active .w-nav-anchor.level_1, .l-subheader .w-nav-item.level_1.current-menu-item .w-nav-anchor.level_1, .l-subheader .w-nav-item.level_1.current-menu-ancestor .w-nav-anchor.level_1, .l-subheader .w-nav-item.level_2.active .w-nav-anchor.level_2, .l-subheader .w-nav-item.level_2.current-menu-item .w-nav-anchor.level_2, .l-subheader .w-nav-item.level_2.current-menu-ancestor .w-nav-anchor.level_2, .l-subheader .w-nav-item.level_3.active .w-nav-anchor.level_3, .l-subheader .w-nav-item.level_3.current-menu-item .w-nav-anchor.level_3, .l-subheader .w-nav-item.level_3.current-menu-ancestor .w-nav-anchor.level_3 {
  color: #000;
}
